#include <maps/wikimap/mapspro/services/mrc/eye/lib/detect_object/include/config.h>

namespace maps::mrc::eye {

bool isValid(const SimpleDetectObjectConfig& config) {
    return isValid(config.mrc) && isValid(config.yt);
}

} // namespace maps::mrc::eye
